.maintenance {
    min-height: 100vh;
    position: relative;
    padding-bottom: 64px;
    .header {
        background: 0 0;
        text-align: center;
        img {
            margin: 20px 0;
        }
    }
    .mntc-cs-item.mntc-cs-content {
        padding: 10px 0 20px;
        i {
            font-size: 100px;
            margin-bottom: 25px;
            color: #e4e4e4;
        }
        h1 {
            font-size: 62px;
            text-transform: uppercase;
            font-weight: 700;
            display: block;
            margin-bottom: 50px;
        }
        p {
            font-size: 32px;
            padding: 0 250px;
            line-height: 44px;  
        }
    }
    footer {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 20px 0;
        box-shadow: none;
    }
}